.lancette-slider {
	max-width: 1210px;
	margin-left: auto;
	margin-right: auto;
	.item-slide-card {
		background-color: var(--white);
		border-radius: 28px;
		display: flex;
		@media (max-width: 1023.98px) {
			flex-direction: column;
		}
		@media (max-width: 767.98px) {
			border-radius: 20px;
		}
	}
	.card-body {
		padding: 28px;
		padding-right: 26px;
		@media (max-width: 767.98px) {
			padding: 16px;
		}
	}
	.card-title {
		font-weight: 500;
		font-size: 28px;
		line-height: 125%;
		letter-spacing: -0.01em;
		margin-bottom: 24px;
		@media (max-width: 767.98px) {
			font-size: 20px;
			margin-bottom: 12px;
		}
	}
	.card-img-wrap {
		padding: 6px;
		flex: 0 0 auto;
		width: 45%;
		@media (max-width: 1023.98px) {
			width: 100%;
			order: -1;
		}
		@media (max-width: 767.98px) {
			padding: 3px;
			padding-bottom: 0;
		}
	}
	.card-img {
		width: 100%;
		height: 100%;
	}
}